Subject: Re: [SENSIBILISATION] Re: bienvenue sur la liste sensibilisation
From: Antoine <[email-masked]>
To: [email-masked]
Date: Fri, 7 Sep 2012 11:16:33 +0200
List-Id: <sensibilisation.april.org>

Bonjour,

Le 6 septembre 2012 18:46, Jean Traullé <[email-masked]> a écrit :

>
> Je me suis donc inscrit sur la liste sensibilisation car c'est un des
> sujets que je trouve très important.
> Je n'ai pas beaucoup de temps mais j'essayerai de participer dans la
> mesure du possible ;)
>

Pas de soucis  :)

>
> J'ai particulièrement apprécié les différentes affiches réalisées par le
> groupe de travail telles que Formats ouverts et Vente liée de logiciels et
> je vous félicite pour le travail réalisé !
>

Merci.
N'hésite pas à diffuser ces documents (et les plus anciens) autour de toi.

> Concernant mon implication dans le monde du logiciel libre, je développe
> actuellement un logiciel de gestion d'acquisition de compétence à
> destination des enseignants du premier degré.
> Le projet (Opencomp - https://github.com/jtraulle/Opencomp/) est déjà à
> un stade assez avancé sans pour autant être pleinement utilisable pour le
> moment.
>
>
Je pense que j'en reparlerai le moment venu sur la liste EDUC (ça sera plus
> approprié) pour recueillir les avis et commentaires des Apriliens.
>

Félicitation pour ton projet,
Je pense qu'effectivement sur la liste Educ, il a beaucoup d'enseignants
qui seront à même de te donner des retours en fonction de leurs pratiques.

> Cordialement,
> Jean
>
>
> à bientôt
Antoine
--
Pour gérer votre abonnement à la liste sensibilisation et vos informations personnelles :
http://listes.april.org/wws/info/sensibilisation
Pour participer aux activités du groupe de travail :
http://wiki.april.org/w/Sensibilisation